Bug 172827 - Error informing the kernel about modifications to partition /dev/hdc2 - Device or resource busy. This means Linux won't know about any changes you made to /dev/hdc2 until you reboot - so you shouldn't mount it or use it in any way before rebooting.
Error informing the kernel about modifications to partition /dev/hdc2 - Devic...
Status: CLOSED DUPLICATE of bug 160693
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-11-09 22:03 EST by manishr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-10 09:59:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
It is the bug report that the installer prompted to save to floppy. (844.30 KB, text/plain)
2005-11-09 22:03 EST, manishr
no flags Details

  None (edit)
Description manishr 2005-11-09 22:03:00 EST
Description of problem:
On first trying to install FC4 the anaconda crashed, prompting a bug report file
to be saved to floppy  and a message stating that this may be a bug - This
happened when trying to the disk partitions. Initially FC4 wouldn't accept the
default partitions option then it did and promptly crashed.

After re-booting, the installation went smoothly. 

Version-Release number of selected component (if applicable):

How reproducible:
Sorry haven't tried to reproduce it. Attached file may be of help.

Steps to Reproduce:
1. The following may cause the bug to be re-produced.

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 1137, in handleRenderCallback
  File "/usr/lib/anaconda/iw/progress_gui.py", line 244, in renderCallback
  File "/usr/lib/anaconda/gui.py", line 873, in nextClicked
  File "/usr/lib/anaconda/dispatch.py", line 174, in gotoNext
  File "/usr/lib/anaconda/dispatch.py", line 242, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 579, in turnOnFilesystems
    diskset.savePartitions ()
  File "/usr/lib/anaconda/partedUtils.py", line 726, in savePartitions

Actual results:

Expected results:

Additional info:
Comment 1 manishr 2005-11-09 22:03:01 EST
Created attachment 120871 [details]
It is the bug report that the installer prompted to save to floppy.
Comment 2 Chris Lumens 2005-11-10 09:59:41 EST

*** This bug has been marked as a duplicate of 160693 ***

Note You need to log in before you can comment on or make changes to this bug.